Subject: Ticket Assigned - No money was back
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 15:56:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No money was back My order was 2002145727 , I requested a return and already it was picked up
on 5-6-2021 at around  4 pm , but till now my money was’t returned to my
account credit in the application. I have sent an email before , but the
problem isn't solved yet!! Why is your return service extremely awful
although you are a respectful brand
Please I need my money back, solve my problem  quickly , even I don’t
understand why is there a problem.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2816310